/* 06.02.15 J.Fes returns all Data of ObjectCliName  */
SELECT *
 FROM dbo.Objects_tbl
where ObjectClass = @ObjectClass
  and ObjectFromSiteID = @ObjectFromSiteID
  and ObjectCliName =  @ObjectCliName
--  and ObjectPuid <> ''
order by ObjectLastModDate desc
